#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: lifted-async
version: 0.9.3
id: lifted-async-0.9.3-83CdmxfrMaGAjFx888rEfc
key: lifted-async-0.9.3-83CdmxfrMaGAjFx888rEfc
license: BSD3
copyright: Copyright (C) 2012-2017 Mitsutoshi Aoe
maintainer: Mitsutoshi Aoe <maoe@foldr.in>
homepage: https://github.com/maoe/lifted-async
synopsis: Run lifted IO operations asynchronously and wait for their results
description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.
category: Concurrency
author: Mitsutoshi Aoe
exposed: True
indefinite: False
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe
abi: c31d2c4cba85aaa4408851858fbbd00b
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/lifted-async-0.9.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/lifted-async-0.9.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/lifted-async-0.9.3
hs-libraries: HSlifted-async-0.9.3-83CdmxfrMaGAjFx888rEfc
depends:
    base-4.10.0.0 async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc
    lifted-base-0.2.3.11-KDN0Y8mQMJ08XWJafJpKLJ
    transformers-base-0.4.4-4U8VJPfvIYIDHbweeHN2Ld
    monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj
    constraints-0.9.1-6UCQJsx8KbQHt5BonjltvR
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc=877e0732f418402f16d143a5b45ef88e
             lifted-base-0.2.3.11-KDN0Y8mQMJ08XWJafJpKLJ=cf58c71914eac1aaf26174fb0607ced0
             transformers-base-0.4.4-4U8VJPfvIYIDHbweeHN2Ld=488e16d42785d73d2eee418d7735d08a
             monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj=dfad8947f11740596f17fadd714d5078
             constraints-0.9.1-6UCQJsx8KbQHt5BonjltvR=929faf6a9f370f96543894cecb665c24
haddock-interfaces: /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock
haddock-html: /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

